id: sky-phish

info:
  name: sky phishing Detection
  author: rxerium
  severity: info
  description: |
    A sky phishing website was detected
  reference:
    - https://sky.com
  metadata:
    max-request: 1
  tags: phishing,sky,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Discover TV, Broadband & Mobile Phone Packages with Sky'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"sky.com")'
# digest: 4a0a00473045022100f6cbcd100ea3de001420755f322b2f2943c0c6b8d666a077a43ae2a71bc6a897022043c8ab75b6570fb53aa80a6651430968f741e3e3928bff546558f508ae2a02b5:922c64590222798bb761d5b6d8e72950